libqt5bluetooth5_5.9.5-0ubuntu1_i386.deb


Advertisement

Description

libqt5bluetooth5 - Qt Connectivity Bluetooth module

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqt5bluetooth5
Package version 5.9.5
Package release 0ubuntu1
Package architecture i386
Package type deb
Installed size 1.14 KB
Download size 308.11 KB
Official Mirror archive.ubuntu.com
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
This package contains the Bluetooth part of the Qt Connectivity module.

Alternatives

Package Version Architecture Repository
libqt5bluetooth5_5.9.5-0ubuntu1_amd64.deb 5.9.5 amd64 Ubuntu Universe
libqt5bluetooth5 - - -

Requires

Name Value
libc6 >= 2.4
libqt5bluetooth5-bin -
libqt5core5a >= 5.9.5+dfsg~
libqt5dbus5 >= 5.9.5+dfsg~
libstdc++6 >= 5

Download

Type URL
Binary Package libqt5bluetooth5_5.9.5-0ubuntu1_i386.deb
Source Package qtconnectivity-opensource-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt5bluetooth5 deb package:
    # sudo apt-get install libqt5bluetooth5

Files

Path
/usr/lib/i386-linux-gnu/libQt5Bluetooth.so.5
/usr/lib/i386-linux-gnu/libQt5Bluetooth.so.5.9
/usr/lib/i386-linux-gnu/libQt5Bluetooth.so.5.9.5
/usr/share/doc/libqt5bluetooth5/changelog.Debian.gz
/usr/share/doc/libqt5bluetooth5/copyright

Changelog

2018-04-16 - Dmitry Shachnev <mitya57@ubuntu.com>
qtconnectivity-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium
* New upstream release.
* Bump Qt build-dependencies to 5.9.5.
* Update Vcs fields for migration to salsa.debian.org.
2018-02-25 - Simon Quigley <tsimonq2@ubuntu.com>
qtconnectivity-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium
* New upstream release.
2017-12-13 - Simon Quigley <tsimonq2@ubuntu.com>
qtconnectivity-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium
[ Dmitry Shachnev ]
* Fix FTCBFS: use dh_auto_configure provided by debhelper, pass custom
PKG_CONFIG_LIBDIR and QMAKE_QMAKE (Closes: #880931).
[ Simon Quigley ]
* New upstream release.
* Bump build dependencies to Qt 5.9.3.
2017-10-27 - Dmitry Shachnev <mitya57@debian.org>
qtconnectivity-opensource-src (5.9.2-2) unstable; urgency=medium
* Upload to unstable.
2017-10-20 - Dmitry Shachnev <mitya57@debian.org>
qtconnectivity-opensource-src (5.9.2-1) experimental; urgency=medium
* New upstream release.
* Update debian/libqt5bluetooth5.symbols from buildds’ logs.
* Update for Qt binaries location change in qtbase 5.9.2+dfsg-3.
- Update libqt5bluetooth5-bin.install.
- Make libqt5bluetooth5-bin Multi-Arch: foreign.
- Provide a compatibility symlink for old sdpscanner location.
* Bump Qt build-dependencies to 5.9.2.
* Update debhelper compatibility level to 10.
* Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.
2017-08-16 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtconnectivity-opensource-src (5.9.1-2) unstable; urgency=medium
* Update symbols files with buildds' logs.
* Release to unstable.
2017-07-16 - Dmitry Shachnev <mitya57@debian.org>
qtconnectivity-opensource-src (5.9.1-1) experimental; urgency=medium
* New upstream release.
* Update libqt5bluetooth5.symbols from 5.9.0 build logs.
* Bump Qt build-dependencies to 5.9.1.
* Bump Standards-Version to 4.0.0, no changes needed.
2017-06-10 - Simon Quigley <tsimonq2@ubuntu.com>
qtconnectivity-opensource-src (5.9.0-1) experimental; urgency=medium
* Team upload.
[ Simon Quigley ]
* New upstream release.
* Update debian/copyright.
[ Lisandro Damián Nicanor Pérez Meyer ]
* Remove commented out symbol in libqt5bluetooth5.symbols. It was wrongly
committed.
[ Dmitry Shachnev ]
* Migrate to automatic dbgsym packages.
* Drop obsolete Breaks/Replaces on pre-5.3 Qt versions.
* Update debian/copyright.
2016-11-01 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtconnectivity-opensource-src (5.7.1~20161021-2) unstable; urgency=medium
* Release to unstable.
* Update symbols files with buildds' logs.
2016-10-25 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtconnectivity-opensource-src (5.7.1~20161021-1) experimental; urgency=medium
* New upstream snapshot.
- Bump Qt build dependencies.
* Update symbols files with buildds' logs.

See Also

Package Description
libqt5charts5-dev_5.9.5-0ubuntu1_i386.deb Qt charts development files
libqt5charts5_5.9.5-0ubuntu1_i386.deb Qt charts shared library
libqt5contacts5_5.0~git20140515~29475884-0ubuntu24~7_i386.deb Qt PIM module, Contacts library
libqt5designer5_5.9.5-0ubuntu1_i386.deb Qt 5 designer module
libqt5designercomponents5_5.9.5-0ubuntu1_i386.deb Qt 5 Designer components module
libqt5glib-2.0-0_1.2.0-5_i386.deb C++ bindings library for GLib and GObject with a Qt-style API - Qt 5 build
libqt5gstreamer-1.0-0_1.2.0-5_i386.deb C++ bindings library for GStreamer with a Qt-style API - Qt 5 build
libqt5gstreamer-dev_1.2.0-5_i386.deb Development headers for QtGStreamer - Qt 5 build
libqt5gstreamerquick-1.0-0_1.2.0-5_i386.deb QtGStreamerQuick library - Qt 5 build
libqt5gstreamerui-1.0-0_1.2.0-5_i386.deb QtGStreamerUi library - Qt 5 build
libqt5gstreamerutils-1.0-0_1.2.0-5_i386.deb QtGStreamerUtils library - Qt 5 build
libqt5help5_5.9.5-0ubuntu1_i386.deb Qt 5 help module
libqt5keychain1_0.7.0-3_i386.deb Qt API to store passwords (QT5 version)
libqt5location5-plugins_5.9.5+dfsg-0ubuntu2_i386.deb Qt Location module - geolocation plugins
libqt5location5_5.9.5+dfsg-0ubuntu2_i386.deb Qt Location module
Advertisement
Advertisement